Bood loader on 6509

Unanswered Question
Jun 18th, 2007

On a 6509 with a Sup2, does the boot loader image need to be the same version as the IOS?

If so, where in the download section can I find new bootloader images (I think they end with a ".EX" )

Thanks!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Richard Burts Mon, 06/18/2007 - 17:35

Chris

On a 6509 the boot loader image does not need to be the same version as the IOS. It is common to update the IOS without updating the boot loader. You would need to update the boot loader if there were a hardware change/addition that is not supported in the older boot loader.

HTH

Rick

Christopher007 Mon, 06/18/2007 - 18:16

Thanks for you response. This is the first time I'm trying to update the IOS on a modular Cisco switch. I've only done 2950 and 3550s before. Unfortunately, I don't have enough flash for both IOS's on the 6509, so I'm going to have to delete the old one and tftp the new one in, change the bootvar pointer, then reload and cross my fingers that it works. I'm worried that it won't work and I'll have to xmodem the old image back (which will take my network down for ~6 hours!!).

glen.grant Mon, 06/18/2007 - 18:41

As long as you don't lose your path between the tftp server and the msfc or the box hangs(its very rare) you should be fine . Just verify your boot statement , copy and paste the imagename right out of a "dir bootflash: command or wherever you choose to store it to make sure it is right.

Actions

This Discussion